<!-- DO NOT EDIT | GENERATED CONTENT -->

# provisionerd keys

Manage provisioner keys

Aliases:

- key

## Usage

```console
coder provisionerd keys
```

## Subcommands

| Name                                                 | Purpose                                  |
| ---------------------------------------------------- | ---------------------------------------- |
| [<code>create</code>](./provisionerd_keys_create.md) | Create a new provisioner key             |
| [<code>list</code>](./provisionerd_keys_list.md)     | List provisioner keys in an organization |
| [<code>delete</code>](./provisionerd_keys_delete.md) | Delete a provisioner key                 |
